-- Customer specific once-script related to logcenter call: AAIT#32658
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT#32658.lst
SET DEFINE OFF

DECLARE
   CURSOR c
   IS
      SELECT *
        FROM mld_melding
       WHERE mld_melding_key IN
                   (16961,
                    16957,
                    16958,
                    16971,
                    16972,
                    16973,
                    17440,
                    17441,
                    17582,
                    17981,
                    17982);
BEGIN
   fac.initsession ('NL');

   FOR rec IN c
   LOOP
      BEGIN
         UPDATE mld_melding
            SET mld_melding_status = 5
          WHERE mld_melding_key = rec.mld_melding_key;
      END;
   END LOOP;

   COMMIT;
END;
/
    

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
